# $context.serverPort

Returns the port of the IRC server of an IRC context

Usage

    $contex.serverPort
    $contex.serverPort(<irc_context_id>)

Description
Returns the port of the IRC server for the specified irc context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification

    <uint> $contex.serverPort
    <uint> $contex.serverPort(<irc_context_id:uint>)

See also
$context.serverhostname, $context.serveripaddress

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010